.top{ width:100%; overflow:hidden;}
.banner{background:url(images/banner_02.jpg) no-repeat top center; width:100%; height:525px; margin:0 auto; overflow:hidden;min-width: 1200px;}

.main1{ background:#f9f9f9; width:100%px; height:auto; padding-bottom:40px; overflow:hidden; margin:0 auto; min-width:1200px;}
.main1_l{ width:600px; float: left;}
.main1_l h3{ font-size:30px; font-weight:bold; line-height:32px; color:#222; font-weight:normal; padding:0; margin:0;}
.main1_l p{ text-indent:2em; line-height:28px; color:#444; padding:0px 15px;}
.zh_t{ margin-top:56px; background:url(images/cip_03.jpg) no-repeat right;}
.zh_t p{ padding:0; text-indent:0; font-size:14px; color:#999; font-family:Arial; }
.zh_t hr{ background:#2b4c73; width:30px; height:2px; border:none;margin:12px 0px;}
.main1_r{ width:500px;float:right; }
.main1_r img{ padding-top:80px; padding-left:30px;}

.main1_l a{  width:119px; height:39px; display:block; border-radius:25px; color:#fff; font-size:18px; text-align:center; margin-top:20px; margin-left:20px;}
.nav1{ width:1050px; margin:0 auto;}
.zhx_nav{ margin:auto; padding-top:38px; }
.zhx_nav li{ display:inline; margin-right:2px;  }
.zhx_nav li a{ font-size:20px; text-align:center; line-height:54px; color:#fff; background-color:#1b547d; padding:16px 40px; }
.zhx_nav li a:hover{ text-decoration:none;}
.zhx_nav .current_liA a{  background-color:#26a343;}
.zhx_nav li:first-child a{ border-radius:0 0 0 20px;}
.zhx_nav li:last-child a{ border-radius:0 20px 0 0px;}

.main2{ background:url(images/new_bj_06.jpg) no-repeat center; height:560px; min-width:1200px;}
.new_t{ padding-top:50px;}
.new_t p{font-size:14px; color:#999; font-family:Arial; text-align:center; line-height:26px;}
.new_t h3{font-size:30px; font-weight:bold; line-height:32px; color:#222; font-weight:normal; padding:0; margin:0; text-align:center;}
.new_t hr{  background:#2b4c73; width:30px; height:2px; border:none;margin:12px auto;}

.n_ow{height:auto; overflow:hidden; margin-top:30px;}
.n_ow_l{ width:356px; float:left; margin-left:28px;}
.n_ow_r{ width:736px; float:left; margin-left:42px;}
.new_des{background:#f6f6f6; padding:10px 10px;}
.new_des a{font-size:15px; line-height:28px; font-weight:bold;}
.new_des p{ color:#888; line-height:22px; font-size:12px;}

.n_ow_r{}
.n_ow_r ul{}
.n_ow_r ul li{line-height:43px; border-bottom:1px solid #f6f6f6;}
.n_ow_r ul li a{ width:638px; float:left; height:43px; overflow:hidden;}
.n_ow_r ul li span{ color:#888; font-size:13px;}
.more a{ width:142px; height:38px; display: block;background:#f1a326; color:#fff; text-align:center; line-height:38px; margin-top:30px;}

.main4{ background:url(images/cx_bj_02.jpg) no-repeat top center; min-width:1200px; height:711px; position: relative; }
.cx{height:648px; }
.cx a{ width:1194px; height:608px; display:block;margin-top:40px;}
.more2{ position:relative; width:140px; top:-26px;}


.yicheng{ font-size:30px; text-align:center; line-height:56px; padding-bottom:20px;}
.yicheng_ow{}
.yicheng_l{ width:600px; float:left; text-align:center;}
.yicheng_r{ width:600px; float:right; text-align:center;}
.main3{ padding-bottom:50px; }
.Box {position: relative; padding-top:15px;}
.Box .content {width: 1200px;margin: 0 auto;}
.Box h2 {text-align: center;margin-bottom:35px;}
.Box .Box_con {position: relative;}
.Box .Box_con .btnl {position: absolute;}
.Box .Box_con .btn {display: block;width: 41px;height: 41px;position: absolute;top: 80px;cursor: pointer;}
.Box .Box_con .btnl {background: url(images/jtl02.png) no-repeat center;left: -72px;}
.Box .Box_con .btnr {background: url(images/jtr02.png) no-repeat center;right: -72px;}
.Box .Box_con .btnl:hover {background: url(images/jtl03.png) no-repeat center;}
.Box .Box_con .btnr:hover {background: url(images/jtr03.png) no-repeat center;}
.Box .Box_con .conbox {position: relative;overflow: hidden;}
.Box .Box_con .conbox ul {position: relative;list-style: none;}
.Box .Box_con .conbox ul li {float: left;width: 285px;height:230px;margin-left: 20px;overflow: hidden;}
.Box .Box_con .conbox ul li:first-child {margin-left: 0;}
.Box .Box_con .conbox ul li img {display: block;width: 285px;height: 190px; overflow:hidden;transition: all 0.5s;}
.Box .Box_con .conbox ul li:hover img {transform: scale(1.1);}
			
.Box .BoxSwitch {text-align: center;}
.Box .BoxSwitch span {display: inline-block;*display:inline;*zoom: 1;vertical-align: middle;width: 30px;height: 3px;background: #ccc;margin: 0 5px;cursor: pointer;}
.Box .BoxSwitch span.cur {background: red;}


/*新闻*/
.zh h3{ font-size:30px; font-weight:bold; line-height:66px; text-align:center;}
.zh p{ line-height:32px; text-indent:2em;  color:#666; padding:0px 20px;}
.new_list{}
.new_list ul{}
.new_list ul li{ height:109px; border-bottom:1px dotted #ccc;}
.new_list ul li a{ font-weight:bold; padding:0px 20px; font-size:16px; line-height:46px;}
.new_list ul li p{ line-height:24px; text-indent:0em; color:#888;}


